* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
/* GLOBAL ********************************* */
/* ----- Body ------------------------ */
html {
	font-size:100%;
}
body {
	font-family: 'Lato', sans-serif;
}
html, body,
.dialog-off-canvas-main-canvas {
	height:100%;
}
.dialog-off-canvas-main-canvas > div,
.dialog-off-canvas-main-canvas > section {
	clear: both;
}
.kint {
	width: 95%;
}

/* ----- Custom Fonts ---------------- */
h1 {

}
h2 {
	font-weight: 400;
}
h1, h2, h3, h4, h5 {
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
	margin-top:0;
	margin-bottom: 0;
}
h1, h2, h3 {}

main h1, main h2, main h3 {
    line-height: 1.25;
}

/* ----- Text ------------------------ */
a {
	color:#303482;
	color:#0060ff;
    text-decoration: none;
}
a:hover{
	color:#303482;
	opacity:.8;
}
figcaption{
	margin: 0 0 10px 0;
	padding:10px;
}
/* ----- Links ----------------------- */
/* ----- Lists ----------------------- */


/* HEADER ********************************* */
/* ----- Header Region --------------- */
/* ----- Search Box ------------------ */
/* ----- Logo ------------------------ */
/* ----- Site Title and Slogan ------- */
header.active {
	padding:0;
}
header.header.active,
header.header.active > .container {
	height:100%;
}
header.active > .container {
	padding-left: 0;
	padding-right: 0;
}
header.header {
	background-color: white;
	border-top: 10px solid #fc3f45;
	clear:both;
	height:175px;
	margin:0;
	padding:0;
	position: relative;
}
header > .container {
	height: 100%;
	padding-left: 20px;
	padding-right: 20px;
	position: relative;
}
a.site-logo:hover {
	opacity:.94;
}

/* MAIN  ****************************** */
main {
	background-color: white;
	padding: 40px 0 0 0;
}
main > .container {}

.path-frontpage main {
	padding: 50px 0;
}

	
/* hero  ****************************** */
.region-hero {
	background-color: #0060ff;
	background-size: cover;
	background-position: 23% 65%;
	background-repeat: no-repeat;
	display: flex;
	height:360px;
	max-height: 360px;
    position: relative;
	text-align: center;
    width: 100%;
}
.region-hero section.container {
	align-items: flex-start;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	padding-bottom: 20px;
	height: 100%;
	position: relative;
    text-align: left;
	z-index: 66;
}
.region-hero .overlay {
	background-color: rgba(0,0,0,.2);
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.region-hero h2 {
	color:white;
	font-family: 'Barlow Condensed', sans-serif;
	font-size:40px;
	line-height: 42px;
	margin:0;
	position: relative;
	text-transform: uppercase;
	z-index: 22;
}
.path-node .region-hero h2,
.path-media .region-hero h2 {
    text-transform: inherit;
}

body.path-taxonomy .region-hero h2:before {
	background-color: #fc3f45;
	content:'';
	display: block;
	height:10px;
	position: absolute;
	top: -25px;
}
.region-hero a.btn,
.region-hero div.btn {
	background-color: #fc3f45;
	color:white;
	font-family: 'Barlow Condensed', sans-serif;
	font-size:16px;
	line-height:25px;
	font-size: 16px;
	line-height: 25px;
	margin: 0 0 10px 0;
	padding: 5px 15px;
	text-transform: uppercase;
}
.region-hero h3 {
	color:white;
	font-size:15px;
	font-weight: bold;
}
.bgimage {
	height: 200%;
    position: absolute;
    top: 0;
    left: 0;
	width: 100%;
    z-index: -3;
}
.page-node-type-donation .region-hero {
    max-height: 245px;
}
/* -- content  ------ */

section.developments a,
article.node--type-blog-post a,
article.node--type-church-state-article a {
	color: #3a81f9;
}

.page-node-type-lawsuit article.node,
.page-node-type-blog-post article.node,
.page-node-type-press-release article.node {
	margin:0 auto;
	max-width:800px;
}

article p {
	margin: 0 0 25px 0;
}


article.node--type-blog-post,
article.node--type-church-state-article,
article.node--type-church-state-article	 {
	color: #102e60;
}
article.node--type-blog-post p,
article.node--type-church-state-article p {
	margin: 0 0 20px 0;
}
.taxonomy-term blockquote,
article  blockquote:not(.twitter-tweet) {
	color: #102e60;
	font-size: 22px;
	font-style: italic;
	font-weight: bold;
	line-height: 26px;
	position: relative;
	margin: 55px 70px 40px 70px;
	padding: 0;
}
.taxonomy-term blockquote:before,
article  blockquote:not(.twitter-tweet):before {
    background-color: #fc3f45;
    content: '';
    display: block;
    height: 6px;
	left: 0;
	margin:0;
    position: absolute;
    top: -20px;
	width: 145px;
}
article.node ul > li {
    margin: 0 0 20px 0;
}

blockquote:not(.twitter-tweet) {
	font-family: 'Domine', serif;
	font-weight: 700;
}

.field--name-field-resource {
	line-height: 15px;
}
.field--name-field-resource > .field__item {
	margin-bottom: 20px;
}

.field--type-entity-reference {
	clear:both;
	margin: 0 0 15px 0;
	overflow: auto;
}

.field--type-entity-reference label,
.field--type-file .field__label,
.field--type-entity-reference .field__label {
	color:#194284;
	display: block;
	font-size: 17px;
	font-weight: 900;
	margin-bottom: 10px;
	min-width: 150px;
	text-transform: uppercase;
}

.field--type-entity-reference div.field__items {
	
}
.field--type-entity-reference div.field__items .field__item {
	margin:0 0 4px 0;
}

.field--type-entity-reference div.items,
.field--type-entity-reference div.items .item {
	display: inline-block;
}
.field--type-entity-reference div.items .item {
	margin: 0 5px 5px 0;
}
.field--type-entity-reference div.item a,
.field--type-entity-reference div.items a,
.field--name-field-case-status > .field__item,
.field--type-entity-reference div.field__items .field__item a {
	background-color: #b1b1b1;
	color:white;
	display: inline-block;
	font-size: 14px;
	line-height: 25px;
	padding: 5px 7px;
	text-transform: uppercase;
}
.field--type-entity-reference div.item a:hover,
.field--type-entity-reference div.items a:hover,
.field--type-entity-reference div.field__items .field__item a:hover {
	background-color: #194284; 
}


footer.submitted {
	color:#838383;
	font-size: 17px;
	margin: 0 0 20px 0;
}
footer.submitted a {
	color:#194284;
	text-decoration:underline;
}

.field.field--name-field-position {
	font-weight: bold;
	line-height: 24px;
	margin-bottom: 20px;
}
.file--application-pdf {
    background-image: url(../images/AU_FileIcon.png);
    background-repeat: no-repeat;
}


/* Featured  ****************************** */
.featured > .container {
	padding-left: 0;
	padding-right: 0;
}
.featured .block {

}
.featured h2.title {}



/* Featured  ***************************** */

/* Featured 1 ***************************** */
.path-frontpage section.featured {
	background-color: #f1f1f1;
	color:white;
	position: relative;
}

/* Featured 2 ***************************** */


/* Featured 3 ***************************** */
section.featured.featured3 {
	background-color: #edefee;
	color:#0b1c38;
	overflow:auto;
	padding: 40px 0;
}
.path-frontpage section.featured.featured3 {
	background-color: #fff;
}

/* Featured 4 ***************************** */
.path-frontpage section.featured4 {
	background-color: #f7f7f7;
    padding: 40px 0;
}
.path-frontpage .featured.featured4 h1 {
	color: #414141;
	font-size: 24px;
	font-weight: 600;
	line-height: 30px;
	margin-bottom: 30px;
}
.region.region-featured4 h2 {
	font-size:
}
.region.region-featured4 section {
	margin: 0 0 20px 0;
	position:relative;
}

/****
.region.region-featured4 section > div:not(.contextual) {
	height: 100%;
	color: #383838;
	padding: 1.3em 2.8em 1.3em 3em
}
****/
.view-feedblock article.media {
	border: 1px solid #ececec;
    background-color: #fff;
    color: #313131;
	font-size: 15px;
    line-height: 1.5;
	height: 100%;
	color: #383838;
	padding: 1.3em 2.8em 1.3em 3em;
	margin: 0 5px;
	position: relative;
}

article.media::before,
.region.region-featured4 section > div:not(.contextual):before {
	font-family: fontawesome;
	border-radius: 100%;
	color:white;
	display: block;
	left: 6px;
	font-size: 21px;
	margin:0;
	position: absolute;
	text-align: center;
	height: 30px;
	line-height: 30px;
	top:16px;
	width: 30px;
}
article.media--type-facebook::before {
	color: #1d2e4d;
    content: "\f09a";
}
article.media--type-instagramm::before {
	color: #fc3f45;
	content: "\f16d";
}
article.media--type-twitter::before {
	color: #469fe5;
	content: "\f099";
}
article.media--type-twitter a {
	display:none;
}
article.media--type-twitter p a {
	display: inline-block;
	padding: 0 5px 0 0;
}
.region.region-featured4 section > div > div > .contextual {
	display: none;
}

.region.region-featured4 section div.date, 
.media--type-instagramm  .field--name-created {
	color: #9f9f9f;
	font-size:14px;
	margin-top:10px;
}
.region.region-featured4 section.twitter p {
	margin: 0 0 10px 0;
}

.view-tweet-temp ul li:last-of-type article {
	background-color: rgba(255,255,255,.3);
	border-top: 2px solid lightblue;
}


/***
article.media--type-instagramm::before {
	display:none;
}
/**revert end*/

.region.region-featured4 section h2 {
	margin:0 0 20px 0;
	font-size:20px;
	line-height: 24px;	
}
.region.region-featured4 section h2 a {
	color:#414141;
}
.region.region-featured4 section footer.share {
	display: none;
}

/* EveryAction 	*********************************** */
label.TextAreaQuestion_1130274527 textarea {
    min-height: 200px !important;
}

.at.ngp-form .content.thankYou {
    color:#222;
    padding: 10px 20px;
}
main .at .at-fieldset {
    padding: 0;
}

/* EveryAction donate toggle values	*********************************** */

div.monthly.recurring.highlight {
	min-height: 80px;
}

h2.form-label.donation-type {
	margin: 0 0 15px 0;
}

span.suggestion {
	color:#ff5400;
	display: block;
	font-size: 17px;
	margin-bottom: 25px;
}

a.toggle-link {
	padding: 5px 10px;
	position: relative;
	opacity: 1;
}
a span.radio-button-text {
	color:#111;
}
p a.toggle-link.active,
p a.toggle-link.active span {
	color: #228ae6;
}

a.toggle-link span.circle {
	background-color:transparent;
	border: 1px solid #111;
	border-radius: 20px;
	display: inline-block;
	vertical-align: middle;
	margin-right:10px;
	width: 25px;
	height: 25px;
}
a.toggle-link.active span.circle {
	border:0;
	background-color: #1860d6 !important;
}
a.toggle-link:not(.active) span.hidden {
	bottom: -52px;
	color: #ff5400;
	font-size: 14px;
	left: 63px;
	pointer-events: none;
	position: absolute;
	visibility: visible !important;
	width: 290px;
	z-index: 444;
	display: block !important;
}
 i.fas.fa-share {
	color:#ff5400;
	display: block;
	font-size: 30px;
	transform: rotate(-111deg);
	font-family: fontawesome;
	margin-left: 4px;
	pointer-events: none;
	height: 40px;
	width: 40px;
	z-index: 333;
}
.hdidden span {
	color: #ff5400;
	display: block;
	margin-top: -35px;
	padding-left:50px;
}

fieldset.ContributionInformation label-amount.label-otheramount {width: auto !important;}

p.toggle-links-block {
	clear: both;
	display: block;
	margin: 0 0 5px 0;
}

main .at form .label-amount.toggleable {
	margin-right: 3%;
	width: 47% !important;
}



/* CONTENT ********************************** */
.path-media .region.region-content {
    margin-bottom: 50px;
}
.path-media .file--application-pdf {
    background-image: url(/themes/custom/au/images/file.svg);
    padding-left: 30px;
    min-height: 23px;
}
.path-media .field--name-field-resource {
    line-height: 23px;
}
.field.field--name-field-link2 a {
    border: 3px solid #102e60;
    background-color: #102e60;
    color: white;    
    display: inline-block;
    padding: 0px 9px;
    font-size: 16px;
    line-height: 23px;
    margin-bottom: 10px;
    text-align: center;
    max-width: 180px;
}


object,
embed,
iframe {
	max-width: 100% !important;
	min-width: 100% !important;
	width:100% !important;
}
img {
	height: auto;
	max-width: 100%;
	width: 100%;
}
.field--name-field-profilepic img {
    border-radius: 100%;
	width: auto;
}
.node--type-author.node--view-mode-full .field--name-field-profilepic img {
	border-radius: 0;
}
a.btn {
	font-family: 'Lato', serif;
	font-size:13px;
}
a.btn.social {
	background-color: #aeaeae;
	
	background-color: #757288;
	color: white;
	display: inline-block;
	margin-top: 10px;
	padding: 7px 13px;
}

p {
    margin: 0 0 10px 0;
}

.page-node-14802 .AdditionalInformation textarea {
    height: 150px;
}
/* -- events ------ */

.view.events {
	text-align: left;
}
section.events h2 {
	font-size: 28px;
	margin-bottom: 10px;	
}
.view.events ul li {
	overflow: auto;
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
}
.node.node--type-event .field.field--name-field-date {
	margin-bottom: 10px;
}
.path-frontpage .view.events h3 {
	font-size:14px;
	line-height: 20px;
}
.view.events span.date {
	color:#fc3f45;
}
.view.events .more-link {
	font-weight: 600;
	text-align: left;
	text-transform: uppercase;
}
.node--type-event .event .btn {
	background: #fc3f45;
	color: white;
	font-family: 'Barlow Condensed', sans-serif;
	display: block;
	margin: 0 0 10px 0;
	padding: 10px 12px;
	text-align: center;
	text-decoration: none;
	max-width: 100%;
	width: 85px;
}


/* ----- flex ---------------------- */
ul.flex  {
	padding-left:0;		
}
ul.flex li {
	margin:0 0 15px 0;
	list-style: none;
}
ul.flex li:last-child {
	margin:0;
}
ul.flex li h3 {
	margin:0 0 10px 0;
}


/* ----- Tables ---------------------- */
table th.active img  
    width: auto;
}
/* ----- Forms ----------------------- */
select, textarea, input[type="text"], input[type="password"],
input[type="datetime"], input[type="datetime-local"],
input[type="date"], input[type="month"], input[type="time"],
input[type="week"], input[type="number"], input[type="email"],
input[type="url"], input[type="search"], input[type="tel"],
input[type="color"],  .uneditable-input {
	width:100%;
}

/* ----- containers ----------------------- */
.container {
	margin:0 auto;
	padding-left:15px;
	padding-right:15px;
}

/* ----- action tag ----------------------- */
html .at form .label-amount > a {
background-color:#1860d6 !important;
border-color: #fff;
}
html .at form .label-amount:hover > a {
	border-color: #fff;
	background-color: #53b4f5 !important;
	opacity: .8;
}

html .at form .label-amount input[type="radio"]:checked + a {
	border-color: #ccc;
	background-color:  #53b4f5 !important;
}
html .at .btn-at-primary {
    background-color: #fc3f45;
    border: 0;
}
html .at .btn-at-primary:hover {
    color: #fff;
}

html .multistep-layout .HeaderHtml h1 {
    font-size: 20px;
    line-height: 24px;
}
html .at .at-steps {
    font-size: 16px;
}



body .at input[type="text"]::-moz-placeholder, body .at input[type="password"]::-moz-placeholder,
body .at input[type="date"]::-moz-placeholder, body .at input[type="datetime"]::-moz-placeholder,
body .at input[type="datetime-local"]::-moz-placeholder, body .at input[type="month"]::-moz-placeholder,
body .at input[type="week"]::-moz-placeholder, body .at input[type="email"]::-moz-placeholder,
body .at input[type="number"]::-moz-placeholder, body .at input[type="search"]::-moz-placeholder,
body .at input[type="tel"]::-moz-placeholder, body .at input[type="time"]::-moz-placeholder,
body .at input[type="url"]::-moz-placeholder, body .at input[type="color"]::-moz-placeholder,
body .at textarea::-moz-placeholder {
    color: #909090;
}

/* ----- icons ----------------------- */
div.share {
	clear: both;
	font-weight:600;
	margin-bottom: 10px;
	text-align: center;
}
.fa-faceboook:before {
    content: '\f09a';
}
.fa-twitter:before {
    content: '\f099';
}

footer.share {
    margin-bottom: 20px;
}
footer.share .socialmenu h3,
footer.share .socialmenu ul,
footer.share .socialmenu ul > li {
	display: inline-block;
}
footer.share .socialmenu ul > li {
	margin: 0 5px;
}
footer.share .socialmenu a.fa {
	border: 1px solid #102e60;
	border-radius: 100%;
	color: #102e60;
	font-size: 23px;
	height: 50px;
	line-height: 48px;
	text-align: center;
	width: 50px;

}

/* KICKER ********************************* */
section.kicker {
	clear:both;
	color:white;
	padding: 0;
	position: relative;
	text-align: center;
}
.path-frontpage section.kicker {
	background-color: #f1f1f1;
}
.path-frontpage .region.region-kicker {
	padding:40px 0;
}
.kicker.kicksign {
	background-color: #194284; 
}

section.jobs {
    margin-bottom: 50px;
}
/* FOOTER ********************************* */
footer.footer {
	background-color: #0b1c38;	
	border-top:0;
	clear:both;
	color:white;
	margin-top:0;
	min-height:20vmin;
	padding: 60px 0 0 0;
    position: relative;
}
footer.footer .container {
	padding-left: 15px;
	padding-right: 15px;
}
.region.region-footer {
	/*max-width: 970px;*/
	margin: 0 auto 60px auto;
	position: relative;
}

a.btn.donate,
footer #block-address a.btn.donate {
	background: #fc3f45;
	color:white;
	font-family: 'Barlow Condensed', sans-serif;
	display: block;
	margin: 0 auto 40px auto;
	padding: 30px 0;
	font-size: 27px;
	text-align: center;
	text-decoration: none;
	max-width: 100%;
    width: 280px;
}


footer .block {
	clear:both;
    margin: 0 auto 55px auto;
	padding: 0;
	text-align: center;
}
footer #block-logo {
    width: 230px;
}
footer.footer section.disclaimer {
	clear: both;
	display: block;
	float:none;
	text-align: center;
	width: 100%;
}
.disclaimer p.disclaimer,
.disclaimer span.disclaimer{
	border: solid 1px;
	clear: both;
	color:red;
	display: inline-block;
	float: none;
	padding: 1em 2.5em;
	text-align: center;
	text-transform: uppercase;
}
footer {
	font-size: 14px;
	line-height: 19px;
}
footer p {
	margin: 0 auto;
}
footer.poweredby{
	background:#fff;
	clear:both;
	color:#000;
	display:block;
	font-size:.8em;
	margin:0 auto;
	padding:.5em 1em;
	text-align:center;
	width: 275px;
}
footer.poweredby a {
	color: #0088CC !important;
}
footer.poweredby:before{
	position:relative;
	top:.3em;
	left:-.25em;
	content:url("//d1aqhv4sn5kxtx.cloudfront.net/images/ngpvan-logo-16.png")
}
footer .block ul.menu li {
	padding:0;
	margin:0;
}

/* HELPER CLASSES ************************ */
.clearfix:after {
    clear: both;
}
.clearfix:before, .clearfix:after {
    display: table;
    content: " ";
}
.clearfix:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
/* ----- Style ----------------------- */
.hidden {
    display: none !important;
    visibility: hidden !important;
}

/* MEDIA QUERIES ************************* */
/* ----- Responsive ------------------ */
/* ----- Print ----------------------- */

@media (max-width: 480px) {
	.field--type-entity-reference label,
	.field--type-entity-reference .field__label {
		float:none;
	}
	
}

@media screen and (min-width: 481px) {
	.field--type-entity-reference div.field__items .field__item {
		float:left;
		margin: 0 2.5px 2.5px 2.5px;
	}
	html body div.field.field--name-field-chapters,
	html body div.field.field--name-field-website,
	html body div.field.field--name-field-chapters > div.field__item,
	html body div.field.field--name-field-location > div.field__item,
	html body div.field.field--name-field-location > div.field__item > .field {
		clear:both;
		float:none;
		margin:5px 0;
		width: 100%;
	}
	html body div.field--name-field-chapterterm > .field__item {
		clear: both;
		margin:0;
		padding:10px 0;
	}
}

@media screen and (max-width: 599px){
	img {
		height:auto;
		width: 100%;
	}
}	

@media screen and (max-width: 767px){
	.field--name-body img {
		height: auto !important;
		max-width: 100% !important;
		width: 100% !important;
	}

	/* -- featured ------ */
	.path-frontpage section.featured.featured3 {
		padding: 0 0 40px 0;
	}
	.featured3 section.events {
		padding:20px 15px
	}
}
@media (min-width: 600px) {

	/* -- content  ------ */

	a.toggle-link:not(.active) span.hidden {
	    bottom: -54px;
	    left: 80px;
	    width: 330px;
	}
	
}

@media (min-width: 768px) {
	/*body {
		font-size:25px;
		line-height: 36px;
	}*/
	article.node--type-blog-post,
	article.node--type-church-state-article,
	article.node--type-church-state-article	 {
		font-size:17px;
		line-height: 24px;
	}

	/* -- header ------ */
	#block-au-main-menu {
		float:left;
		margin-left: 170px;
	    z-index: 66;
	}
	/* -- featured ------ */	

	/* -- content  ------ */

	.node--type-author.node--view-mode-full .field--name-field-profilepic {
	    float: left;
	    margin: 0 40px 10px 0;
        max-width: 300px;
	}

	/* -- action tag  ------ */	
	html .multistep-layout .HeaderHtml h1 {
	    font-size: 24px;
	    line-height: 30px;
	}
	main .at form .label-amount.toggleable {
		width: 22% !important;
	}

	/* -- reference  ------ */
	.field--type-file .field__label,
	.field--type-entity-reference label,
	.field--type-entity-reference .field__label {
		float:left;
		line-height: 35px;
		margin: 0;
	}
	.field--type-entity-reference div.items,
	.field--type-entity-reference div.field__items {
		float:right;
				line-height: 35px;
		width:calc(100% - 150px);
	}

	/* -- container ------ */	
	.container {
		padding-left: 0;
		padding-right: 0;
		width:750px;
	}
	/* -- hero ------ */
	.region-hero {
		height: 500px;
		max-height: 500px;
		max-height: 445px;
	}
	.region-hero h2 {
	    font-size: 45px;
	    font-weight: 700;
	    line-height: 52px;
	}
	.region-hero section.container {
    	padding-bottom: 45px;
	}

	/* -- footer ------ */
	footer #block-address a.btn.donate {
		float: right;
	}
	.poweredby{
		border-radius:.5em .5em 0 0;
		-webkit-transition:all 0.3s ease-out;
		-moz-transition:all 0.3s ease-out;
		-o-transition:all 0.3s ease-out;
		transition:all 0.3s ease-out;
		opacity:.7
	}
	.poweredby:hover{opacity:1}
}

@media (min-width: 768px) and (max-width: 991px) {
	/* -- header ------ */
	header > .container {
		padding-left: 0;
		padding-right: 0;
	}
	ul.flex li:nth-child(3),
	ul.flex li:nth-child(4) {
		margin-bottom: 0;
	}
	
	
}

@media (min-width: 992px) {
	/* -- header ------ */
	header > .container {
		padding-left: 0;
		padding-right: 0;
	}
	#block-au-main-menu {
		margin-left: 165px;
	}
	
	
	/* -- custom amounts ------ */	
	a.toggle-link:not(.active) span.hidden {
		bottom: -51px;
		left: 81px;
		width: 445px;
	}
	/* -- hero ------ */
	.region-hero h2  {
	    font-size: 70px;
		line-height: 73px;
	}
	.path-node .region-hero h2 {
		font-size: 55px;
		line-height: 60px;
	}
	/* -- featured4 ------ */		
	.region.region-featured4 {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		margin-left: -10px;
		margin-right: -10px;
	}
	.view-feedblock ul.flex li {
		flex-basis:calc(100%/3);
		flex-shrink:0;
		flex-grow:0;
		padding:0;
	}

	/* -- front ------ */
	.path-frontpage main {
		padding: 100px 0;
	}
	/****
	.region.region-featured4 section {
		flex: 0 0 33%;
		padding:0 10px;
	}****/
	
	/* -- container ------ */
	.container {
		width:960px;
	}
	/* -- reference ------ */

}

@media (min-width: 992px) and (max-width: 1199px) {}

@media (min-width: 1200px) {
	.container {
	    width: 1170px;
	}
	/* -- frontpage ------ */	
	.hdidden span {
	    margin-top: -25px;
	}

	/* -- nav ------ */	

	/* -- hero ------ */		
	
}


